google\_cloud\_pipeline\_components.experimental.vertex_notification_email package
==================================================================================

.. automodule:: google_cloud_pipeline_components.experimental.vertex_notification_email
   :members:
   :undoc-members:
   :show-inheritance:
